<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Vincent & Vanesia Wedding</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Sacramento&family=Work+Sans:wght@100;400;600&display=swap" rel="stylesheet">
    
    <!-- simplyCountdown-->

    <link rel="stylesheet" href="countdown/simplyCountdown.theme.default.css"/>
    <script src="countdown/simplyCountdown.min.js"></script>
    
    
    <link rel="stylesheet" href="style.css"
</head>


  <body>
    <section id="hero" class="hero w-100 h-100 p-3 mx-auto text-center d-flex 
    justify-content-center align-items-center text-white">
        <main>
            <h4>Kepada Bapak/Ibu/Saudara/i,</h4>
            <h1>Vincent & Vanesia</h1>
            <p>Akan melangsungkan resepsi pernikahan dalam</p>
            <div class="simply-countdown"></div>
            <a href="#undangan" class="btn tn-lg mt-4">Lihat Undangan</a>
        </main>

    </section>

    <nav class="navbar navbar-expand-md bg-body-tertiary sticky-top mynavbar">
        <div class="container">
          <a class="navbar-brand" href="#">Vincent & Vanesia</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbar" aria-controls="offcanvasNavbar" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasNavbar" aria-labelledby="offcanvasNavbarLabel">
            <div class="offcanvas-header">
              <h5 class="offcanvas-title" id="offcanvasNavbarLabel">Vincent & Vanesia</h5>
              <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            </div>
            <div class="offcanvas-body">
                <div class="navbar-nav ms-auto">
                    <a class="nav-link" href="#home">Home</a>
                    <a class="nav-link" href="#info">Info</a>
                    <a class="nav-link" href="#story">Story</a>
                    <a class="nav-link" href="#gallery">Gallery</a>
                    <a class="nav-link" href="#rsvp">RSVP</a>
                    <a class="nav-link" href="#gifts">Gifts</a>
                  </div>
            </div>
          </div>
        </div>
      </nav>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    
    <script>
        simplyCountdown('.simply-countdown',{
            year: 2023, // required
            month: 12, // required
            day: 04, // required
            hours: 8, // Default is 0 [0-23] integer
            words: { //words displayed into the countdown
                days: { singular: ' hari', plural: ' hari' },
                hours: { singular: ' jam', plural: ' jam' },
                minutes: { singular: ' menit', plural: ' menit' },
                seconds: { singular: ' detik', plural: ' detik' }
            },
    });
    </script>

</body>
</html>